.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

div.clear {
    clear:both;
}

.r-big-wrapper * {
    box-sizing: border-box;
}

#lp-responsive .landing-black-bar{
    height: 60px;
    text-align: center;
    background: #050505;
    font-family: "Roboto", Verdana, Arial, sans-serif;
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    line-height: 60px;
}
#lp-responsive .landing-black-bar strong{
    font-weight: 500;
}

.r-wrapper{
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}
.r-big-wrapper{
    margin: 0 auto;
    max-width: 1920px;
}
.r-big-wrapper i{
    font-style: normal;
}
.r-big-wrapper b{
    font-weight: normal;
}

#lp-responsive .r-block-1{ overflow: hidden;
    position: relative;
}

#lp-responsive .r-block-1 .img-bundles{
    height: 496px;
    left: 50%;
    position: relative;
    margin-left: -1455px;
    overflow: hidden;
    width: 2910px;
}
#lp-responsive .r-block-1 .img-bundles ul{
    float: left;
    width: 970px;
}
#lp-responsive .r-block-1 .bundle-middle{

}
#lp-responsive .r-block-1 ul li{
    float: left;
}
#lp-responsive .r-block-1 ul.bundle-left li {
    float: right;
}
#lp-responsive .r-block-1 ul li img{
    display: block;
}
#lp-responsive .r-offer{
    width: 100%;
    max-width: 470px;
    height: 378px;
    padding: 40px 0px;
    font-family: "Roboto", verdana, tahoma, sans-serif;
    text-align: center;
    box-shadow: 0 0 30px #ccc;
    background: #fff;

    margin: 0 auto;

    position: absolute;

    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform:  translateX(-50%) translateY(-50%);
    -ms-transform:  translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

#lp-responsive .r-grab-attention{
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}
#lp-responsive .r-grab-attention>span{
    margin: 0 8px;
}
#lp-responsive .r-grab-attention>span:before, .r-grab-attention>span:after{
    content:'';
    display: inline-block;
    height: 1px;
    width: 18%;
    background: #e7e7e7;
    margin-bottom: 7px;
}

#lp-responsive .r-grab-attention>span:before{
    margin-right: 8px;

}
#lp-responsive .r-grab-attention>span:after{
    margin-left: 8px;
}

#lp-responsive .r-offer h1{

}
#lp-responsive .r-offer h1 > *{
    display: inline-block;
    min-width: 300px;
    text-align: center;

}
#lp-responsive .r-offer h1 > i{
    color: #000;
    font-weight: 300;
    font-size: 35px;
    margin-left: -8px;
}
#lp-responsive .r-offer .offer{
    position: relative;
    margin-top: -25px;
}
#lp-responsive .r-offer .new-offer{
    font-size: 88px;
    font-weight:400;
    position: relative;
    left: -20px;
}
#lp-responsive .r-offer .new-offer sup{
    font-size: 48px;
}

#lp-responsive .r-offer .old-offer{
position: absolute;
color: #000;
font-weight: 300;
font-size: 14px;
top: 70px;
right: 55px;
}
#lp-responsive .r-offer .old-offer:after{
    content:'';
    display: inline-block;
    width:40px;
    height: 1px;
    background: #000;
    position: absolute;
    right:0;
    bottom: 10px;

    -ms-transform: rotate(-25deg);
    -webkit-transform: rotate(-25deg);
    transform: rotate(-25deg);
}
#lp-responsive .r-offer .offer{
    margin-bottom: 10px;
}

.r-big-wrapper .r-but{
    display: inline-block;
    text-align: center;
    text-indent: -8px;
    color: #fff;
    border-radius: 3px;
    font-weight: 500;
    font-size: 18px;
    padding: 12px 0 10px 0;
    font-family: "Roboto", Verdana, Arial, sans-serif;
    position: relative;
}
.r-big-wrapper .r-but:after{
    content:'';
    display: inline-block;
    width: 6px;
    height: 12px;
    background: url('../images/landing-template-responsive/white-right-angle.svg') no-repeat left top;
    background-size: 6px 12px;
    margin-left:10px;
}
#lp-responsive .r-offer .r-but{
    width: 250px;
    margin-bottom: 36px;
    background: #cb213d;
}
#lp-responsive .r-offer .r-but:hover, #lp-responsive .r-block-7 .r-but:hover{
    background: #df2543;
}
#lp-responsive .fb-like{
    left: 30px;
}

#lp-responsive .r-block-2 >div{
    float: left;
}

#lp-responsive .r-block-2 .one-third{
    width:100%;
    padding: 20px 0;
}
#lp-responsive .r-block-2 .one-third > div{
    max-width: 210px;
    margin: 0 auto;
    text-align:center;
}
#lp-responsive .r-block-2 .one-third p {
    font-size: 18px;
    line-height: 1.4;
}

#lp-responsive .r-block-2 > div:first-child, #lp-responsive .r-block-2 > div:last-child{
    background: #fafafa;
}

#lp-responsive .r-block-2 .welcome-offer h3:before{
    content:'';
    display: block;
    width: 62px;
    height: 45px;
    margin: 0 auto 20px auto;
    background: url("../images/landing-template-responsive/bra.svg") no-repeat center center;
    background-size: 62px 45px;
}

#lp-responsive .r-block-2 > div h3{
    font-family: "Roboto", Verdana, Arial, sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}
#lp-responsive .r-block-2 > div h3:after{
    content:'';
    display: block;
    height: 2px;
    width: 80%;
    margin: 20px auto;
    background: #cb213d;
}
#lp-responsive .r-block-2 .member-rewards h3:before{
    content:'';
    display: block;
    width: 50px;
    height: 48px;
    margin: 0 auto 20px auto;
    background: url("../images/landing-template-responsive/gift.svg") no-repeat center center;
    background-size: 50px 48px;
}

#lp-responsive .r-block-2 .risk-free h3:before{
    content:'';
    display: block;
    width: 55px;
    height: 50px;
    margin: 0 auto 20px auto;
    background: url("../images/landing-template-responsive/truck.svg") no-repeat center center;
    background-size: 55px 50px;
}

#lp-responsive .r-block-3{
    background: url("../images/landing-template-responsive/designer-lingerie-for-every-body-1920.jpg") no-repeat center center;
    color: #fff;
    text-align: center;

}
#lp-responsive .r-block-3 .r-wrapper{
    padding: 157px 0 152px 0;
}

#lp-responsive .r-block-3 h2{
    font-size: 30px;
    font-family: "Roboto", Verdana, Arial, sans-serif;
    color: #fff;
}

#lp-responsive .r-block-3 .r-but, #lp-responsive .r-block-5 .r-but{
    color: #fff;
    border: 2px solid #fff;
    width: 250px;
}

#lp-responsive .r-block-3 .r-but:hover{
    color: #6c6c6e;
    background: #fff;
}
#lp-responsive .r-block-3 .r-but:hover:after{
    background: url('../images/landing-template-responsive/gray-right-angle.svg') no-repeat left top;
    background-size: 6px 12px;
}
#lp-responsive .r-block-5 .r-but:hover{
    background: #fff;
    color: #cb213d;
}
#lp-responsive .r-block-5 .r-but:hover:after{
    background: url('../images/landing-template-responsive/red-right-angle.svg') no-repeat left top;
    background-size: 6px 12px;
}

#lp-responsive .r-block-3 p{
    margin: 10px 0 45px 0;
    font-family: "Roboto", Verdana, Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    line-height: 1.4;
}

#lp-responsive .r-block-4{
    height: 350px;
    background: url("../images/landing-template-responsive/adoreme-sketches-by-helen-mears-2.svg") no-repeat right center;
}
#lp-responsive .r-block-4 > div{
    margin-top: 50px;
    float: right;
}
.r-wrapper blockquote{
    max-width: 560px;
    padding-left: 63px;
    padding-top: 45px;
    background: url("../images/landing-template-responsive/quote.svg") no-repeat left top;
    font-family: "Roboto", Verdana, Arial, sans-serif;
    font-weight: 300;
    font-size: 20px;
}
.r-wrapper blockquote a{color:#000;}
.r-wrapper blockquote a:hover{color:#cb213d;}
.r-wrapper blockquote cite{
    display: inline-block;
    float: right;
    margin: 15px 20px 0 0;
    font-size: 16px;
}
#lp-responsive .r-block-4 cite i{
    display: inline-block;
    width: 214px;
    height: 85px;
    background: url("../images/landing-template-responsive/helen-signature.svg") no-repeat left top;
    background-size: 214px 85px;
    float:right;
}
#lp-responsive .r-block-4 cite em{
    position: relative;
    right: -100px;
    top: -40px;
    font-style: normal;
}

#lp-responsive .r-block-5{
    background: #cb213d;
    padding: 60px 0 55px 0;
    color: #fff;
    text-align: center;
}

#lp-responsive .r-block-5 h2{
    font-family: "Roboto", Verdana, Arial, sans-serif;
    font-weight: 300;
    font-size: 30px;
    margin-bottom: 30px;
    color: #fff;
}

#lp-responsive .r-block-6{
    height: 500px;
    background: #190f18 url("../images/landing-template-responsive/as-seen-on-1920.jpg") no-repeat -365px center;
    padding-top: 100px;
}
#lp-responsive .r-block-6 h2, #lp-responsive .r-block-7 h2{
    font-family: "Roboto", Verdana, Arial, sans-serif;
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    text-align:center;
}
#lp-responsive .r-block-6 img{
    display: block;
    width: 100%;
    max-width: 1220px;
    margin: 85px auto 0 auto;
}

#lp-responsive .r-block-7 {
    padding: 65px 0 65px 0;
}
#lp-responsive .r-block-7 h2{
    color: #000;
    text-align: center;
    margin-bottom: 20px;
}
#lp-responsive .r-block-7 .r-but{
    width: 250px;
    display: block;
    margin: 0 auto;
    background: #cb213d;
}

#lp-responsive .r-block-8{overflow:hidden;}
#lp-responsive .r-block-8 > div{
    float: left;
    width: 50%;
}
#lp-responsive .r-block-8 .img{
    padding-right: 2px;
    position:relative;
}
#lp-responsive .r-block-8 >div:nth-child(2n) .img{
    padding-right:0;
}
#lp-responsive .r-block-8 .img img{
    width: 100%;
    display: block;
}
#lp-responsive .r-block-8 .img p{
    display:none;
}

@media only screen and (min-width : 750px) {

    #lp-responsive .landing-black-bar{
        font-size: 24px;
    }
    #lp-responsive .r-offer h1 > i{
        font-size: 42px;
    }

    #lp-responsive .r-offer .new-offer{
        /*left: 0px;*/
    }
    #lp-responsive .r-offer .new-offer sup{
        font-size: 55px;
    }
    #lp-responsive .r-offer .old-offer i{
        position: relative;
        top: -8px;
        left:9px;
    }
    #lp-responsive .r-offer .old-offer{
        font-size: 18px;
        right:0;
        top: 25px;
        width: 70px;
        display: inline-block;
    }
    #lp-responsive .r-offer .old-offer:after{
        bottom: 22px;
        width: 50px;
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
    }


    #lp-responsive .r-block-2{width:100%;}
    #lp-responsive .r-block-2 .one-third{
        width: 33.3333%;
        float: left;
        padding: 80px 0;
        height: 350px;
        overflow: hidden;
    }
    #lp-responsive .r-block-2 > div:first-child, #lp-responsive .r-block-2 > div:last-child{
        background: #fff;

    }
    #lp-responsive .r-block-2 > div:nth-child(2){
        background: #fafafa;
    }

    #lp-responsive .r-block-3 h2{
        font-size: 40px;
        font-weight: 300;
    }
    #lp-responsive .r-block-3 p{
        font-size: 20px;
    }

    #lp-responsive .r-block-4 > div{
        margin-right: 115px;
        padding-top: 45px;
    }

    #lp-responsive .r-block-6{
        background: #190f18 url("../images/landing-template-responsive/as-seen-on-1920.jpg") no-repeat center center;
    }

    #lp-responsive .r-block-8 > div{
        width: 25%;
    }

    #lp-responsive .r-block-8 >div:nth-child(2n) .img{
        padding-right: 2px;
    }

    #lp-responsive .r-block-8 .img span{
        display: inline-block;
        margin-top: 20px;
    }
    #lp-responsive .r-block-8 .img span:before{
        content:'';
        display: inline-block;
        width: 22px;
        height: 22px;
        background: url('../images/landing-template-responsive/camera.svg') no-repeat left top;
        background-size: 22px 22px;
        margin-right: 15px;
        vertical-align: bottom;
    }
    #lp-responsive .r-block-8 .img:hover:before{
        content:'';
        position: absolute;
        left:0;
        top:0;
        width: 99.5%;
        height:100%;
        z-index:2;
        background: rgba(203, 33, 61, 0.75);

    }
    #lp-responsive .r-block-8 .img p{
        position: absolute;
        left: 50%;
        top: 50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform:  translateX(-50%) translateY(-50%);
        -ms-transform:  translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);


        width: 170px;
        text-align: center;
        color: #fff;
        font-family: "Roboto", Verdana, Arial, sans-serif;
        font-size: 14px;
        font-weight: 300;
        z-index: 3;
        line-height: 1.2;
        display: none;
    }
    #lp-responsive .r-block-8 .img:hover p{
        display: block;
    }

}
@media only screen  and (min-width : 1224px) {

    #lp-responsive .r-block-8 .img p{
        width: 270px;
        font-size: 20px;
    }
}
/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
    /* Styles */
}

/*page cleanup*/
.adoreme-landing-page header.login-header .wrapper { width: auto; }
.adoreme-landing-page header.login-header .wrapper .logo a { margin-left: 55px; }
.adoreme-landing-page.quiz-step-ajax section#adoreme-section-inject-quiz #adoreme-quiz-landing-container .wrapper { top: 42px; height: auto; }
.adoreme-landing-page footer { display: none; }
.adoreme-landing-page.not-logged-in-version .adoreme-top-header,
.adoreme-landing-page.not-logged-in-version .adoreme-top-header-invite-a,
.adoreme-landing-page.not-logged-in-version .adoreme-top-header .adoreme-top-header-left,
.adoreme-landing-page.not-logged-in-version .adoreme-top-header .adoreme-top-header-right #mobile-app-container,
.adoreme-landing-page.not-logged-in-version .adoreme-top-header .adoreme-top-header-right #cart-popup-container,
.adoreme-landing-page.not-logged-in-version .adoreme-top-header .adoreme-top-header-right .adoreme-top-header-separator,
.adoreme-landing-page.not-logged-in-version .adoreme-top-header .adoreme-top-header-right #saved-items-container,
.adoreme-landing-page.not-logged-in-version .adoreme-top-header .adoreme-top-header-right #register-popup-container,
.adoreme-landing-page.not-logged-in-version .alternative-sign-in { display: none; }
.adoreme-landing-page.not-logged-in-version header .adoreme-top-header-invite { margin-right: 220px; }
.adoreme-landing-page.not-logged-in-version header .adoreme-top-header-invite a { font-size: 12px; color: #000000; margin: 0px 0px 0px 0px; }
.adoreme-landing-page.not-logged-in-version header .adoreme-top-header-invite a:hover { color: #cb213d; }
.adoreme-landing-page.not-logged-in-version header .adoreme-top-header-invite a.alternative-sign-in-our-styles { background: url(../images/small-pink-forward-arrow.png) no-repeat right 2px; padding-right: 15px; }
.adoreme-landing-page.not-logged-in-version header .adoreme-top-header-invite .adoreme-top-header { display: block; background: none; }
.adoreme-landing-page.not-logged-in-version .l4-custom-header { display: block; position: absolute; background: none; margin: 23px 0px 0px 0px; width: auto; right: 45px; left: initial; }
.adoreme-landing-page.not-logged-in-version .adoreme-top-header #signin-popup-container { margin: 0; }
.adoreme-landing-page.not-logged-in-version .adoreme-top-header #signin-popup-container .get-started-text { font-weight: normal; letter-spacing: 0px; color: #212121; }
.adoreme-landing-page.not-logged-in-version .adoreme-top-header #signin-popup-container .get-started-text span { font-weight: bold; color: #cb213d; }
.adoreme-landing-page.not-logged-in-version .adoreme-top-header #signin-popup-container .get-started-text.hover { padding: 0px; background: none; }
.adoreme-landing-page.not-logged-in-version .adoreme-top-header #signin-popup-container .signin-popup { behavior: url(/skin/frontend/devAdore/default/PIE/PIE.php); width: 190px; }
.adoreme-landing-page .new-nav-container,
.adoreme-landing-page #menu-sticky-navigation-sticky-wrapper,
.adoreme-landing-page .new-nav-container-height { display: none; }

@media screen{
    .quiz-step-index-notlogged .l4-custom-header{left:auto!important;}
}
